## libencode-jis2k-perl 0.02

=== debian/changelog ===
libencode-jis2k-perl (0.02-1build3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:59:18 +0100

libencode-jis2k-perl (0.02-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 19:48:25 +0000

libencode-jis2k-perl (0.02-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 13:00:36 +0100

libencode-jis2k-perl (0.02-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Initial Release. (Closes: #590058)

  [ Tim Retout ]
  * debian/copyright: Refer to 'GPL-1' file rather than 'GPL' symlink.
  * debian/libencode-jis2k-perl.docs: Remove.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 28 Jul 2010 11:12:46 +0100
