=== debian/control ===
Source: libencode-jis2k-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Encode-JIS2K/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libencode-jis2k-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libencode-jis2k-perl/

Package: libencode-jis2k-perl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, perl (>= 5.7.2)
Description: perl module providing JIS X 0212 (aka JIS 2000) Encodings
 This extension to the Encode perl module (which provides an interface
 between perl strings and other character encodings) provides specific
 coverage for the JIS X 0213 character set.
