=== debian/watch ===
version=3
http://search.cpan.org/dist/Encode-JIS2K/   .*/Encode-JIS2K-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
