=== debian/control ===
Source: libencode-jis2k-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libencode-jis2k-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libencode-jis2k-perl.git
Homepage: https://metacpan.org/release/Encode-JIS2K
Testsuite: autopkgtest-pkg-perl

Package: libencode-jis2k-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends}
Description: perl module providing JIS X 0212 (aka JIS 2000) Encodings
 Encode::JIS2K is an extension to the Encode perl module (which provides an
 interface between perl strings and other character encodings) provides
 specific coverage for the JIS X 0213 character set.
