=== debian/watch ===
version=3
https://metacpan.org/release/Encode-JIS2K   .*/Encode-JIS2K-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
