=== debian/watch ===
version=4
https://metacpan.org/release/Encode-JIS2K   .*/Encode-JIS2K-v?@ANY_VERSION@@ARCHIVE_EXT@$
